﻿@charset "UTF-8";


.swiper-button-prev svg.swiper-navigation-icon,
.swiper-button-next svg.swiper-navigation-icon {
display: none!important;
}


/* ----トップページ本文---- */
.block-top-body--body {
	margin-top: 40px;
	width: 900px;
	height: 390px;
}

/* ----トップページ予備テンプレート2---- */
.block-top-free2--header {
	font-size: 28px;
	text-align: center;
	border-top: #444 2px solid;
	padding: 19px 0 30px;
}
.block-top-free2--body {
	margin: 47px 0 50px;
}
.block-top-free2--items {
	width: 900px;
	height: auto;
	overflow: hidden;
}
.block-top-free2--items li {
	float: left;
}
.block-top-free2--items > li {
	width: 535px;
	height: auto;
}
.block-top-free2--items > li:first-child {
	width: 354px;
	height: auto;
	margin-right: 10px;
}
.block-top-free2--sub-items li {
	width: 172px;
	height: 172px;
	margin-left: 9px;
	margin-bottom: 9px;
}
.block-top-free2--sub-items li:nth-of-type(3n+1) {
	margin-left: 0;
}

/* ----ヘッダー---- */
.block-headernav--cart-count {
	display: none;
	position: absolute;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size: 13px;
	background-color: #f66;
	color: #fff;
	border-radius: 12px;
	top: 34px;
	right: 2px;
	z-index: 2;
}
.pane-header-top,
.pane-header-body,
.block-headernav,
.block-globalnav--item-list,
.block-headernav--item-list {
	display :flex;
}
.pane-header-top {
	background-color: #ededed;
	justify-content: space-between;
}
.pane-header-txt {
	width: 600px;
	height: 41px;
	padding-left: 44px;
	font-size: 17px;
	display: flex;
	align-items: center;
}
.block-header-topnav {
	padding-left: 24px;
	padding-right: 36px;
	background-color: #dcdcdc;
	display: flex;
	align-items: center;
}
.block-header-topnav--item-list {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.block-header-topnav--item-list li {
	margin-right: 16px;
}
.block-header-topnav--item-list li:last-child {
	margin-right: 0;
}
.pane-header-body {
	width: 1200px;
	height: 95px;
	margin: 14px auto 0;
}
.pane-header-body .block-header-logo {
	margin: 0;
	padding-left: 15px;
	width: 264px;
}
.pane-header-body .block-header-logo .block-header-logo--link:hover {
	opacity: 0.6;
}
.pane-header-body .block-globalnav {
	width: 696px;
	display: flex;
}
.pane-header-body .block-headernav {
	width: 240px;
	padding-top: 4px;
}
.search_form_ {
	width: 1200px;
	margin: 0 auto;
	padding-right: 150px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.search_form_[hidden] {
	display: none !important;
}
.pane-header--onlogin .search_form_ {
	padding-right: 0;
}

/* ----明朝体---- */
.block-globalnav .block-globalnav--item-list {
	font-family: "FOT-筑紫オールド明朝 Pro R", "TsukuOldMinPro-R", serif;
	width: 100%;
	padding-left: 87px;
}
.block-globalnav .block-globalnav--item-list > li {
	margin-right: 49px;
	padding-top: 25px;
	display: flex;
}
.block-globalnav .block-globalnav--item-list > li:last-child {
	margin-right: 22px;
}
.block-globalnav .block-globalnav--item-list > li > a {
	font-size: 20px;
	display: flex;
}
.block-globalnav .block-globalnav--item-list > li > a:hover,
.block-globalnav .block-globalnav--item-list > li > a.active {
	background: linear-gradient(180deg,transparent 0%,transparent 64px ,#FF6666 64px ,#FF6666 100%);
	text-decoration: none;
}
.block-headernav--item-list {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.block-headernav--item-list > li {
	display: flex;
	justify-content: flex-end;
}
.block-headernav--item-list > li.headernav--item-list-search {
	width: 34px;
	margin-right: 14px;
	align-items: flex-start;
	padding-top: 40px;
}
.block-headernav--search-onlogin {
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.block-headernav--search-onlogin .headernav--item-list-search-toggle {
	width: 25px;
	margin-right: 14px;
	padding: 0;
	border: 0;
	background: transparent;
	cursor: pointer;
	line-height: 0;
}
.block-headernav--search-onlogin .headernav--item-list-search-image {
	display: block;
	width: 25px;
	height: auto;
}
.block-headernav--item-list > li.headernav--item-list-login {
	width: 112px;
}
.block-headernav--item-list > li.headernav--item-list-login > ul {
	display: none;
} 
.block-headernav--item-list > li.headernav--item-list-cart {
	width: 78px;
}
.block-headernav--item-list > li a,
.block-headernav--item-list > li > span {
	padding-top: 3px;
	font-size: 12px;
	line-height: 1.16;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.block-headernav--item-list > li a:hover,
.block-headernav--item-list > li > span:hover {
	text-decoration: none;
	opacity: 0.6;
}
.block-headernav--item-list > li.headernav--item-list-login span {
	width: 92px;
	height: 80px;
	border-left: 1px solid #848484;
	cursor: pointer;
}
.block-headernav--item-list > li.headernav--item-list-login span:after {
	display: block;
	content: '';
	width: 37px;
	height: 37px;
	margin-top: 4px;
	background: url(../../img/usr/common/ico_headernav_login.png) center center no-repeat;
	background-size: 37px 37px;
}
.block-headernav--item-list > li.headernav--item-list-search .headernav--item-list-search-toggle {
	width: 34px;
	padding: 0;
	border: 0;
	background: transparent;
	cursor: pointer;
	line-height: 0;
}
.block-headernav--item-list > li.headernav--item-list-search .headernav--item-list-search-image {
	display: block;
	width: 34px;
	height: auto;
	margin-left: 15px;
}
.block-headernav--item-list > li.headernav--item-list-cart a {
	position: relative;
	width: 78px;
	height: 80px;
	border-left: 1px solid #848484;
	padding-left: 5px;
}
.block-headernav--item-list > li.headernav--item-list-cart a:after {
	display: block;
	content: '';
	width: 35px;
	height: 37px;
	margin-top: 4px;
	background: url(../../img/usr/common/ico_headernav_cart.png) center center no-repeat;
	background-size: 35px 37px;
}
.block-headernav--item-list > li.headernav--item-list-userinfo {
	display: block;
	padding: 0 16px 0 12px;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-name {
	height: 33px;
	border-bottom: 1px solid #ddd;
	font-size: 11px;
	font-weight: 500;
	line-height: 1.3;
	text-align: right;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-point {
	height: 22px;
	padding: 4px 14px 0 0;
	font-size: 9px;
	font-weight: 500;
	line-height: 1.0;
	text-align: right;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-mypage {
	width: 134px;
	height: 24px;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-mypage a {
	width: 100%;
	height: 24px;
	border: 1px solid #f66;
	border-radius: 4px;
	padding-top: 0;
	color: #f66;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-mypage a:hover {
	background-color: #f66;
	color: #fff;
	opacity: 1.0;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-mypage a:before {
	display: block;
	content: '';
	width: 13px;
	height: 15px;
	margin-right: 10px;
	background: url(../../img/usr/common/ico_headernav_mypage.png) center center no-repeat;
	background-size: 13px 15px;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-mypage a:hover:before {
	display: block;
	content: '';
	width: 13px;
	height: 15px;
	margin-right: 10px;
	background: url(../../img/usr/common/ico_headernav_mypage_hover.png) center center no-repeat;
	background-size: 13px 15px;
}
.block-headernav--item-list > li.headernav--item-list-userinfo .item-list-userinfo-mypage a span {
	display: block;
	padding-top: 3px;
}

/* ----ヘッダー：ログインホバー---- */
.headernav--item-list-login.animation-hover {
	position: relative;
}
.headernav--item-list-login.animation-hover:hover span {
	z-index: 11;
}
.headernav--item-list-login.animation-hover .animation-hover-body {
	position: absolute;
	width: 190px;
	top: 80px;
	left: 21px;
	padding: 30px 0 0;
	background-color: transparent;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
	z-index: 10;
	display: none;
}
.headernav--item-list-login.animation-hover:hover .animation-hover-body {
	display: block;
	opacity: 1;
	animation-duration: 0.5s;
	animation-name: fade-in;
}
.headernav--item-list-login.animation-hover .animation-hover-body ul {
	width: 100%;
	border: 1px solid #ddd;
	padding: 20px;
	background-color: #fff;
	z-index: 10;
}
.headernav--item-list-login.animation-hover .animation-hover-body ul:before {
	content: '';
	position: absolute;
	top: 7px;
	left: 50%;
	margin-left: -12px;
	border: 12px solid transparent;
	border-bottom: 12px solid #FFF;
	z-index: 12;
}
.headernav--item-list-login.animation-hover .animation-hover-body ul:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -13px;
	border: 13px solid transparent;
	border-bottom: 13px solid #ddd;
	z-index: 1;
}
.headernav--item-list-login ul li {
	width: 100%;
	height: 33px;
	margin-top: 8px;
}
.headernav--item-list-login ul li:first-child {
	margin-top: 0;
}
.headernav--item-list-login ul li a {
	display: block;
	width: 100%;
	height: 33px;
	border: 1px solid #f66;
	border-radius: 4px;
	padding-top: 8px;
	font-size: 15px;
	line-height: 1.0;
	color: #f66;
	text-align: center;
}
.headernav--item-list-login ul li a:hover {
	background-color: #f66;
	color: #fff;
	opacity: 1.0;
}

/* グローバルメニュー */
.block-globalnav--item-list > li {
	position: relative;
}
.block-globalnav-menu {
	position: absolute;
	top: 95px;
	border: 1px solid #848484;
	background-color: #fff;
	z-index: 10;
}
.item-list-goodslist .block-globalnav-menu {
	width: 930px;
	height: 331px;
	left: -216px;
	padding: 30px 8px 20px 30px;
}
.item-list-price .block-globalnav-menu,
.item-list-use .block-globalnav-menu,
.item-list-particular .block-globalnav-menu {
	width: 222px;
	left: 0;
	padding: 4px 16px 20px;
}
.block-globalnav-menu-body ul li a:hover {
	text-decoration: none;
	opacity: 0.6;
}

/* グローバルメニュー：商品一覧 */
.item-list-goodslist .block-globalnav-menu .block-globalnav-menu-body {
	width: 892px;
	height: 281px;
	overflow: auto;
}
.item-list-goodslist .block-globalnav-menu-body ul {
	display: flex;
	flex-wrap: wrap;
}
.item-list-goodslist .block-globalnav-menu-body ul li {
	width: 196px;
	margin-right: 24px;
}
.item-list-goodslist .block-globalnav-menu-body ul li:nth-child(4n) {
	margin-right: 0;
}
.item-list-goodslist .block-globalnav-menu-body ul li a {
	position: relative;
	display: block;
}
.item-list-goodslist .block-globalnav-menu-body ul li a img {
	display: block;
	width: 100%;
	height: auto;
}
.item-list-goodslist .block-globalnav-menu-body ul li a span {
	display: block;
	margin-top: 2px;
	font-size: 17px;
}
.item-list-goodslist .block-globalnav-menu-body ul li a span.item-category-icon {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	margin-top: 0;
	border: 1px solid #F66;
	padding: 1px 8px 0;
	color: #F66;
	background-color: #fff;
	font-size: 10px;
	text-align: center;
}

/* グローバルメニュー：価格、用途、こだわり */
.item-list-price .block-globalnav-menu-body ul li,
.item-list-use .block-globalnav-menu-body ul li,
.item-list-particular .block-globalnav-menu-body ul li,
.item-list-price .block-globalnav-menu-body ul li a,
.item-list-use .block-globalnav-menu-body ul li a,
.item-list-particular .block-globalnav-menu-body ul li a {
	width: 100%;
	height: 52px;
}
.item-list-price .block-globalnav-menu-body ul li a,
.item-list-use .block-globalnav-menu-body ul li a,
.item-list-particular .block-globalnav-menu-body ul li a {
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.item-list-price .block-globalnav-menu-body ul li a:after,
.item-list-use .block-globalnav-menu-body ul li a:after,
.item-list-particular .block-globalnav-menu-body ul li a:after {
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	border-top: solid 1px #1A1A1A;
	border-right: solid 1px #1A1A1A;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* ----フッター---- */
footer .container {
	width: 100%;
}
.block-footernav--top {
	padding-bottom: 39px;
	background-color: #F2F2F2;
}
.block-footernav--bottom {
	padding: 24px 0 13px;
	background-color: #2E2E2E;
	color: #fff;
}
.block-footernav--derivery-txt,
.block-footernav--derivery-txt-note,
.block-footernav--tel-form,
.block-footernav--about,
.block-footernav--bottom-inner,
.block-footernav--copyright {
	width: 1200px;
	margin: 0 auto;
}

/* ----フッター：配送について---- */
.block-footernav--derivery-txt {
	font-family: "FOT-筑紫オールド明朝 Pro R", "TsukuOldMinPro-R", serif;
	padding: 52px 0 0;
	font-size: 32px;
	line-height: 1.56;
	text-align: center;
}
.block-footernav--derivery-txt span {
	display: inline-block;
	border-bottom: 2px solid #f66;
}
.block-footernav--derivery-txt sup {
	font-size: 13px;
}
.block-footernav--derivery-txt-note {
	margin-top: 18px;
	text-align: center;
	font-size: 16px;
}

/* ----フッター：お電話、お問い合わせ---- */
.block-footernav--tel-form {
	height: 80px;
	margin-top: 20px;
	border-left: 1px solid #1A1A1A;
	display: flex;
}
.block-footernav--tel-form .block-footernav--tel,
.block-footernav--tel-form .block-footernav--form {
	width: 50%;
	border-right: 1px solid #1A1A1A;
	display: flex;
}
.block-footernav--tel-form .block-footernav--tel-title,
.block-footernav--tel-form .block-footernav--form-title {
	font-size: 18px;
	line-height: 1.0;
}
.block-footernav--tel-form .block-footernav--tel {
	padding-top: 29px;
}
.block-footernav--tel .block-footernav--tel-title {
	width: 241px;
	padding-left: 51px;
}
.block-footernav--tel .block-footernav--tel-icon {
	width: 56px;
	height: 22px;
	border: 1px solid #1A1A1A;
	padding-top: 5px;
	font-size: 11px;
	line-height: 1.0;
	text-align: center;
}
.block-footernav--tel .block-footernav--tel-info {
	width: calc(100% - 241px - 56px);
	padding-right: 65px;
	text-align: right;
}
.block-footernav--tel-info .block-footernav--tel-num {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.0;
}
.block-footernav--tel-info .block-footernav--tel-time {
	margin-top: 8px;
	font-size: 12px;
	line-height: 1.0;
}
.block-footernav--tel-form .block-footernav--form {
	align-items: center;
}
.block-footernav--tel-form .block-footernav--form-title {
	width: 253px;
	padding-left: 59px;
	font-size: 18px;
	line-height: 1.0;
}
.block-footernav--tel-form .block-footernav--form-btn {
	width: calc(100% - 253px);
	display: flex;
}
.block-footernav--tel-form .block-footernav--form-btn a {
	width: 286px;
	height: 44px;
	border: 1px solid #1A1A1A;
	font-size: 13px;
	line-height: 1.0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.block-footernav--tel-form .block-footernav--form-btn a:hover {
	text-decoration: none;
	opacity: 0.6;
}
.block-footernav--tel-form .block-footernav--form-btn a:before {
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	margin-right: 7px;
	border-top: solid 1px #1A1A1A;
	border-right: solid 1px #1A1A1A;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* ----フッター：詳しくはこちらの説明---- */
.block-footernav--top .block-footernav--about {
	margin-top: 38px;
}
.block-footernav--about ul {
	display: flex;
}
.block-footernav--about ul .block-footernav--about-derivery {
	width: 275px;
}
.block-footernav--about ul .block-footernav--about-shipping {
	width: 270px;
	margin-left: 31px;
}
.block-footernav--about ul .block-footernav--about-payment {
	width: 270px;
	margin-left: 36px;
}
.block-footernav--about ul .block-footernav--about-wrapping {
	width: 282px;
	margin-left: 36px;
}
.block-footernav--about ul .block-footernav--about-title {
	font-size: 20px;
	line-height: 1.0;
}
.block-footernav--about ul .block-footernav--about-body {
	margin-top: 13px;
	font-size: 13px;
	line-height: 1.75;
}
.block-footernav--about ul .block-footernav--about-detail-link {
	margin-top: 22px;
	display: flex;
	align-items: center;
}
.block-footernav--about ul .block-footernav--about-detail-link:before {
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	margin-right: 7px;
	border-top: solid 1px #1A1A1A;
	border-right: solid 1px #1A1A1A;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.block-footernav--about ul .block-footernav--about-detail-link a {
	font-size: 13px;
}
.block-footernav--about-wrapping .block-footernav--about-txt {
	width: 270px;
}
.block-footernav--about-wrapping .block-footernav--about-list {
	margin-top: 16px;
	display: flex;
}
.block-footernav--about-wrapping .block-footernav--about-list li {
	width: 86px;
	margin-left: 10px;
}
.block-footernav--about-wrapping .block-footernav--about-list li:first-child {
	margin-left: 0;
}
.block-footernav--about-wrapping .block-footernav--about-list li dd {
	margin-top: 10px;
	text-align: center;
	font-size: 11px;
}

/* ----フッター：ロゴ---- */
.block-footernav--bottom a:hover img {
	opacity: 0.6;
}
.block-footernav--bottom-inner {
	display: flex;
	align-items: center;
}
.block-footernav--bottom-inner .block-footernav--bottom-left,
.block-footernav--bottom-inner .block-footernav--bottom-right {
	width: 50%;
}
.block-footernav--bottom-inner .block-footernav--bottom-right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
}
.block-footernav--bottom-right .block-footernav--item-list {
	margin-top: 13px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.block-footernav--bottom-right .block-footernav--item-list:first-child {
	margin-top: 0;
}
.block-footernav--bottom-right .block-footernav--item-list li {
	margin-left: 16px;
}
.block-footernav--bottom-right .block-footernav--item-list li:first-child {
	margin-left: 0;
}
.block-footernav--bottom-right .block-footernav--item-list a {
	font-size: 13px;
	line-height: 1.0;
	color: #fff;
}

/* ----Copyright---- */
.block-footernav--bottom-inner + .block-footernav--copyright {
	border-top: 1px solid #707070;
}
.block-footernav--copyright {
	margin-top: 24px;
	display: flex;
}
.block-footernav--copyright .block-copyright {
	width: 50%;
	margin-top: 27px;
	font-size: 10px;
	color: #fff;
}

/* ----フッター：SNS---- */
.block-footernav--copyright .block-footernav--sns {
	width: 50%;
	margin-top: 24px;
}
.block-footernav--copyright .block-footernav--sns ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.block-footernav--copyright .block-footernav--sns ul li {
	margin-left: 4px;
}
.block-footernav--copyright .block-footernav--sns ul li:first-child {
	margin-left: 0;
}
.block-footernav--copyright .block-footernav--sns ul li a,
.block-footernav--copyright .block-footernav--sns ul li a img {
	display: block;
}

/* ----ページトップに戻る---- */
.block-page-top a {
	position: relative;
	display: block;
	width: 54px;
	height: 54px;
	background-color: #444;
}
.block-page-top a:after {
	content: "";
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	transform: rotate(-45deg);
	left: 50%;
	top: 50%;
	margin-top: -4px;
	margin-left: -8px;
}
.block-page-top {
	position: fixed;
	top: auto;
	bottom: 10px;
	right: 26px;
	display: none;
}

/* ----ブランド画面---- */
.block-brand-list {
	margin: 40px 0 60px;
}
.block-brand-list .block-topic-path {
	margin-bottom: 40px;
}
.block-brand-list--items {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.block-brand-list--item {
	flex-grow: 1;
	flex-basis: 390px;
	max-width: 390px;
	margin: 0 0 20px 15px;
}
.block-brand-list--item:nth-of-type(3n+1) {
	margin-left: 0;
}
.block-brand-list--item-img {
	width: 390px;
	height: 240px;
}
.block-brand-list--item-name,
.block-brand-list--item-comment {
	border: #ddd 1px solid;
	border-top: none;
	border-bottom: none;
}
.block-brand-list--item-name {
	padding: 15px 35px 0;
}
.block-brand-list--item-comment {
	border-bottom: #ddd 1px solid;
	padding: 15px 35px 35px;
}
.block-brand-list--item-btn {
	display: block;
	text-align: center;
	width: 240px;
	height: 48px;
	line-height: 48px;
	color: #333;
	font-size: 14px;
	margin: 15px auto 0;
	background: #e5e5e5;
}
.block-brand-detail--image {
	margin-top: 40px;
}
.block-brand-detail--description {
	margin-bottom: 30px;
}

/* ----商品詳細画面---- */
/*CSSによる商品詳細画面の項目の並び順変更用*/
.pane-goods-right-side form {
	display: flex;
	flex-flow: column wrap;
}

/* ----ゲストお気に入り画面---- */
.block-guest-favorite-synchronize {
	text-align: center;
	margin-top: 50px;
}

/* ----定期購入商品サイクル情報変更画面---- */
.block-regular-purcharse-cycle-info-update--skip-cancel-message {
	margin: 5px 0 0 5px;
}

/* トピックページ */
.block-topic-details--pager-top.pager,
.block-topic-details--pager-bottom.pager {
	justify-content: flex-end;
}
.block-topic-details--items + .block-topic-details--pager-bottom {
	margin-top: 40px;
}

/* 退会ページ */
.page-withdrawal .modal-footer input[name="btncancel"] {
	border: 1px solid #848484;
}

/* アンケートページ */
.block-questionnaire--infomation{
    background: #fff;
    border: 1px solid #999;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    width: 300px;
}